<?php
$mysql_hostname = "localhost";
$mysql_user = "royalfinbnk_is";
$mysql_password = "60803144_ME";
$mysql_database = "royalfinbnk_if";
$prefix = "";
$bd = mysql_connect($mysql_hostname, $mysql_user, $mysql_password) or die("Could not connect database");
mysql_select_db($mysql_database, $bd) or die("Could not select database");
?>